Support » Installing WordPress » Unable to update to WordPress 2.8.2

Viewing 15 replies - 1 through 15 (of 16 total)
  • I tried an auto and got message Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature….
    Maybe the same problem

    the server is likely under a load – just try again in 24 hours or less if you’re impatient :>)

    I’not a master of wordpresss, but i think the problem is not in the server 🙂

    my solution is, install WordPress Automatic Upgrade 1.2.5. plugin

    http://wordpress.org/extend/plugins/wordpress-automatic-upgrade/

    and upgrade wordpress for last version, worked with me

    ^^^ i have the 1.25 Automatic Upgrade plugin, and i still cant auto upgrade to 2.8.2

    I’ve got the same problem – try to do an automatic upgrade to 2.8.2 and get the following:

    Downloading update from http://wordpress.org/wordpress-2.8.2.zip
    Unpacking the core update
    Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    Installation Failed

    Any help would be appreciated.

    Are you all upgrading from 2.8.1 to 2.8.2 or from older versions of WP?

    Most of the problems reported seem to be from those who are upgrading from older versions straight to 2.8.2. For some reason going from 2.7 to 2.8.2 seems to corrupt core files also non deactivation of pluins is a major issue.

    Hi all. I’ll have to jump in this boat. But my problem is all around different, I think. When I use the Update Automatically (not the plugin, the default option in WP) link in WP, I get prompted for FTP creds, enter and submit. But it stops there…just a reloaded white screen with the WP Admin tool bar.

    I did try the Auto Update plug-in and that was giving me file permission errors and I didn’t want to take the advice of setting permissions to 777 just to run the plug-in.

    I was able to update two plug-ins, albeit that is only one directory. Either way, I’m not sure how the File Permissions can be hosing my doing the update to 2.8.2.

    I’m new to WP…I then choose to download the 2.8.2 files to upgrade manually. How is the manual upgrade done…by that I mean the download of 2.8.2 seems like I would be doing a complete install.

    Thanks for any help!
    JPO

    Like I said….

    I’m new to WP…

    did some quick digging around and deactivated all of my plug-ins (after noting which ones I would need to re-activate) ran the auto upgrade tool with WP and it worked fine.

    Now back to re-activating plugins.
    JPO

    I upgrade by following direction. Now my site is down with error message “Fatal error: Call to undefined function: create_initial_taxonomies() in /homepages/26/d236848724/htdocs/wp-settings.php on line 534”.
    Any ideas?

    I tried to upgrade from 2.8.2 to 2.8.3 but it hangs at “Unpacking the update.”

    Now 2.8.4 is already out and I am still running 2.8.2 and it still hangs at “Unpacking the update.”

    I’m trying to upgrade from 2.8.1 to 2.8.4. I never got the message that 2.8.2 was out, because 2.8.1 didn’t upgrade properly either. Had to go through Donncha’s fix to make it work.

    However I’m still not getting any messages that a new upgrade is available and when I try to run wp-admin/update-core.php manually, I get the message that http://mu.wordpress.org/nightly-builds/wordpress-mu-latest.zip wasn’t found.

    Any suggstions are much appreciated.

    [sorry, wrong forum. Obviously, this isn’t WordPress MU]

    My update problems are now solved after my ISP upgraded from MySQL 4.something to MySQL version 5.0.

    Check your disk space usage.
    Login to your cpanel, if you have reached your disk space limit, you’ll get that message constantly too.

Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘Unable to update to WordPress 2.8.2’ is closed to new replies.